# Number of days of inactivity before an issue becomes stale
daysUntilStale: 60
# Number of days of inactivity before a stale issue is closed
daysUntilClose: 7
# Issues with these labels will never be considered stale
exemptLabels:
  - bug
  - enhancement
# Label to use when marking an issue as stale
staleLabel: stale
# Comment to post when marking an issue as stale. Set to `false` to disable
markComment: >
  This issue has been automatically marked as stale because it has not had
  recent activity. It will be closed if no further activity occurs. 
  
  Any issues with PDF rendering itself that are not directly related to this package, 
  should be reported on https://github.com/KnpLabs/snappy instead. 
  When having doubts, please try to reproduce the issue with just snappy.
  
  If you believe this is an actual issue with the latest version of laravel-snappy, 
  please reply to this issue so we can investigate further.
  
  Thank you for your contribution! Apologies for any delayed response on our side.
# Comment to post when closing a stale issue. Set to `false` to disable
closeComment: false
# Limit to only `issues` or `pulls`
only: issues
